Bug 1963139 - packageserver clusteroperator does not set reason or message for Available condition
Summary: packageserver clusteroperator does not set reason or message for Available co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Ben Luddy
QA Contact: Tom Buskey
URL:
Whiteboard:
Depends On: 1962302
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-21 14:28 UTC by OpenShift BugZilla Robot
Modified: 2021-06-08 13:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-08 13:54:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 2172 0 None open [release-4.6] Bug 1963139: Set reason/message for Available condition in packageserver co 2021-05-25 13:20:00 UTC
Red Hat Product Errata RHBA-2021:2157 0 None None None 2021-06-08 13:54:35 UTC

Comment 7 Tom Buskey 2021-06-01 14:46:47 UTC
 w3m -dump -cols 200 'https://search.ci.openshift.org/?search=clusteroperator%2Foperator-lifecycle-manager-packageserver+condition%2FAvailable+status%2FFalse&maxAge=6h&context=1&type=junit&name=4%5C.6&excludeName=&maxMatches=3&maxBytes=20971520&groupBy=job'
[clusteroperator/oper] [6h ] [Links     ] [junit    ]
[Search]
Job:
[4\.6                ] [                    ] [3                   ] [20971520            ] [job  ]
[ ] Wrap lines
Found in 0.00% of runs (0.00% of failures) across 64 total runs and 41 jobs (46.88% failed) in 46ms - clear search | chart view - source code located on github

No results found.


/lgtm

Comment 9 errata-xmlrpc 2021-06-08 13:54:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2157


Note You need to log in before you can comment on or make changes to this bug.